/*     740045 : 탭 버튼 이미지      */
.tab_info__740045__ {display:table;width:100%}
.tab_info__740045__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__740045__ {max-width:100%}
.img__740045__ * {box-sizing:border-box}
.img__740045__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__740045__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__740045__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__740045__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__740045__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__740045__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__740045__ > a {height:60px;}
	.img__740045__.on > a:before {height:4px;}
	.img__740045__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     740055 : 탭 버튼 이미지      */
.tab_info__740055__ {display:table;width:100%}
.tab_info__740055__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__740055__ {max-width:100%}
.img__740055__ * {box-sizing:border-box}
.img__740055__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__740055__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__740055__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__740055__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__740055__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__740055__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__740055__ > a {height:60px;}
	.img__740055__.on > a:before {height:4px;}
	.img__740055__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     740065 : 탭 버튼 이미지      */
.tab_info__740065__ {display:table;width:100%}
.tab_info__740065__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__740065__ {max-width:100%}
.img__740065__ * {box-sizing:border-box}
.img__740065__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__740065__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__740065__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__740065__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__740065__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__740065__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__740065__ > a {height:60px;}
	.img__740065__.on > a:before {height:4px;}
	.img__740065__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     740095 : 탭 컨텐츠 블록 설정      */
.block_option__740095__ {display:table;width:100%}
.block_option__740095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     740105 : 이미지      */
.img__740105__ {max-width:100%}
.img__740105__ * {box-sizing:border-box}
.img__740105__ a {display:block;vertical-align:top}
.img__740105__ img {width:1000px;vertical-align:top}

/*     740115 : 이미지      */
.img__740115__ {max-width:100%}
.img__740115__ * {box-sizing:border-box}
.img__740115__ a {display:block;vertical-align:top}
.img__740115__ img {width:1000px;vertical-align:top}

/*     740315 : 탭 컨텐츠 블록 설정      */
.block_option__740315__ {display:table;width:100%}
.block_option__740315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     740325 : 이미지      */
.img__740325__ {max-width:100%}
.img__740325__ * {box-sizing:border-box}
.img__740325__ a {display:block;vertical-align:top}
.img__740325__ img {width:1000px;vertical-align:top}

/*     744825 : 이미지      */
.img__744825__ {max-width:100%}
.img__744825__ * {box-sizing:border-box}
.img__744825__ a {display:block;vertical-align:top}
.img__744825__ img {width:1000px;vertical-align:top}

/*     744815 : 이미지      */
.img__744815__ {max-width:100%}
.img__744815__ * {box-sizing:border-box}
.img__744815__ a {display:block;vertical-align:top}
.img__744815__ img {width:1000px;vertical-align:top}

/*     740425 : 탭 컨텐츠 블록 설정      */
.block_option__740425__ {display:table;width:100%}
.block_option__740425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     740435 : 이미지      */
.img__740435__ {max-width:100%}
.img__740435__ * {box-sizing:border-box}
.img__740435__ a {display:block;vertical-align:top}
.img__740435__ img {width:1000px;vertical-align:top}

/*     740445 : 이미지      */
.img__740445__ {max-width:100%}
.img__740445__ * {box-sizing:border-box}
.img__740445__ a {display:block;vertical-align:top}
.img__740445__ img {width:1000px;vertical-align:top}

/*     744325 : 이미지      */
.img__744325__ {max-width:100%}
.img__744325__ * {box-sizing:border-box}
.img__744325__ a {display:block;vertical-align:top}
.img__744325__ img {width:1000px;vertical-align:top}

/*     744315 : 이미지      */
.img__744315__ {max-width:100%}
.img__744315__ * {box-sizing:border-box}
.img__744315__ a {display:block;vertical-align:top}
.img__744315__ img {width:1000px;vertical-align:top}

/*     740455 : 이미지      */
.img__740455__ {max-width:100%}
.img__740455__ * {box-sizing:border-box}
.img__740455__ a {display:block;vertical-align:top}
.img__740455__ img {width:1000px;vertical-align:top}

/*     740465 : 탭 컨텐츠 블록 설정      */
.block_option__740465__ {display:table;width:100%}
.block_option__740465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     740475 : 이미지      */
.img__740475__ {max-width:100%}
.img__740475__ * {box-sizing:border-box}
.img__740475__ a {display:block;vertical-align:top}
.img__740475__ img {width:1920px;vertical-align:top}

/*     740485 : 이미지      */
.img__740485__ {max-width:100%}
.img__740485__ * {box-sizing:border-box}
.img__740485__ a {display:block;vertical-align:top}
.img__740485__ img {width:1920px;vertical-align:top}

/*     740495 : 이미지      */
.img__740495__ {max-width:100%}
.img__740495__ * {box-sizing:border-box}
.img__740495__ a {display:block;vertical-align:top}
.img__740495__ img {width:1920px;vertical-align:top}

/*     740505 : 이미지      */
.img__740505__ {max-width:100%}
.img__740505__ * {box-sizing:border-box}
.img__740505__ a {display:block;vertical-align:top}
.img__740505__ img {width:1920px;vertical-align:top}

/*     740515 : 이미지      */
.img__740515__ {max-width:100%}
.img__740515__ * {box-sizing:border-box}
.img__740515__ a {display:block;vertical-align:top}
.img__740515__ img {width:1920px;vertical-align:top}

/*     740525 : 이미지      */
.img__740525__ {max-width:100%}
.img__740525__ * {box-sizing:border-box}
.img__740525__ a {display:block;vertical-align:top}
.img__740525__ img {width:1920px;vertical-align:top}

/*     740535 : 이미지      */
.img__740535__ {max-width:100%}
.img__740535__ * {box-sizing:border-box}
.img__740535__ a {display:block;vertical-align:top}
.img__740535__ img {width:1920px;vertical-align:top}

/*     740545 : 이미지      */
.img__740545__ {max-width:100%}
.img__740545__ * {box-sizing:border-box}
.img__740545__ a {display:block;vertical-align:top}
.img__740545__ img {width:1920px;vertical-align:top}

/*     740555 : 이미지      */
.img__740555__ {max-width:100%}
.img__740555__ * {box-sizing:border-box}
.img__740555__ a {display:block;vertical-align:top}
.img__740555__ img {width:1920px;vertical-align:top}

/*     740565 : 이미지      */
.img__740565__ {max-width:100%}
.img__740565__ * {box-sizing:border-box}
.img__740565__ a {display:block;vertical-align:top}
.img__740565__ img {width:1920px;vertical-align:top}

/*     740575 : 이미지      */
.img__740575__ {max-width:100%}
.img__740575__ * {box-sizing:border-box}
.img__740575__ a {display:block;vertical-align:top}
.img__740575__ img {width:1920px;vertical-align:top}

/*     740585 : 이미지      */
.img__740585__ {max-width:100%}
.img__740585__ * {box-sizing:border-box}
.img__740585__ a {display:block;vertical-align:top}
.img__740585__ img {width:1920px;vertical-align:top}

/*     740595 : 이미지      */
.img__740595__ {max-width:100%}
.img__740595__ * {box-sizing:border-box}
.img__740595__ a {display:block;vertical-align:top}
.img__740595__ img {width:1920px;vertical-align:top}

/*     740605 : 이미지      */
.img__740605__ {max-width:100%}
.img__740605__ * {box-sizing:border-box}
.img__740605__ a {display:block;vertical-align:top}
.img__740605__ img {width:1920px;vertical-align:top}

/*     740615 : 탭 컨텐츠 블록 설정      */
.block_option__740615__ {display:table;width:100%}
.block_option__740615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     740625 : 이미지      */
.img__740625__ {max-width:100%}
.img__740625__ * {box-sizing:border-box}
.img__740625__ a {display:block;vertical-align:top}
.img__740625__ img {width:1920px;vertical-align:top}

/*     740635 : 이미지      */
.img__740635__ {max-width:100%}
.img__740635__ * {box-sizing:border-box}
.img__740635__ a {display:block;vertical-align:top}
.img__740635__ img {width:1920px;vertical-align:top}

/*     740645 : 이미지      */
.img__740645__ {max-width:100%}
.img__740645__ * {box-sizing:border-box}
.img__740645__ a {display:block;vertical-align:top}
.img__740645__ img {width:1920px;vertical-align:top}

/*     740655 : 이미지      */
.img__740655__ {max-width:100%}
.img__740655__ * {box-sizing:border-box}
.img__740655__ a {display:block;vertical-align:top}
.img__740655__ img {width:1920px;vertical-align:top}

/*     740665 : 이미지      */
.img__740665__ {max-width:100%}
.img__740665__ * {box-sizing:border-box}
.img__740665__ a {display:block;vertical-align:top}
.img__740665__ img {width:1920px;vertical-align:top}

/*     740675 : 이미지      */
.img__740675__ {max-width:100%}
.img__740675__ * {box-sizing:border-box}
.img__740675__ a {display:block;vertical-align:top}
.img__740675__ img {width:1920px;vertical-align:top}

/*     740685 : 탭 컨텐츠 블록 설정      */
.block_option__740685__ {display:table;width:100%}
.block_option__740685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     740695 : 이미지      */
.img__740695__ {max-width:100%}
.img__740695__ * {box-sizing:border-box}
.img__740695__ a {display:block;vertical-align:top}
.img__740695__ img {width:1920px;vertical-align:top}

/*     740705 : 탭 컨텐츠 블록 설정      */
.block_option__740705__ {display:table;width:100%}
.block_option__740705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     740715 : 이미지      */
.img__740715__ {max-width:100%}
.img__740715__ * {box-sizing:border-box}
.img__740715__ a {display:block;vertical-align:top}
.img__740715__ img {width:1920px;vertical-align:top}

/*     740725 : 이미지      */
.img__740725__ {max-width:100%}
.img__740725__ * {box-sizing:border-box}
.img__740725__ a {display:block;vertical-align:top}
.img__740725__ img {width:1920px;vertical-align:top}

/*     740735 : 이미지      */
.img__740735__ {max-width:100%}
.img__740735__ * {box-sizing:border-box}
.img__740735__ a {display:block;vertical-align:top}
.img__740735__ img {width:1920px;vertical-align:top}

